@charset "euc-jp";
/* ===================================================================
CSS information
	file name  :  form.css
	style info :  メール送信フォームの共通設定
	release :	2011/07/11
	update :
	author :	NANO association co., ltd.
	
このスタイルシートの構成
	001::	基本設定
	002::	#jsFooter
=================================================================== */
/*--------------------------------------------
	001::	基本設定	
--------------------------------------------*/
/* フォームレイアウト */
#jsContactContent {}
#jsContactContent h2 { margin:0 0 12px; }
#jsContactContent p.information { margin:0 0 12px 25px; }
#jsContactContent .notice { text-align:center; }
#jsContactContent .alert { color:#f00; }
.formTable { width:100%; margin:0 0 30px; }
.formTable th,
.formTable td {
	font-size:93%; vertical-align:top; padding:12px 6px 12px 14px; border:1px solid #ccc;
}
.formTable th { width:262px; background-color:#f5f5f5; border-right:none; }
.formTable th .alert { margin-right:6px; }
.formTable td { border-left:none; }

.confirmBtn { width:700px; margin:0 auto 30px; padding:18px 0;
	border:4px solid #e8e8e8;
	background-color:#fff;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
	behavior: url(/PIE.php);
 }
.confirmBtn .btn { margin:0 auto; text-align:center; }
.confirmBtn .btn * { margin:0 5px; }

/* フォーム入力欄 */
#jsContactContent input,
#jsContactContent select,
#jsContactContent textarea {
	padding:2px 3px;
}
#jsContactContent option{ padding:0 10px 0 0;}

#jsContactContent label.name { width:30px; display:inline-block; }
#jsContactContent input.name { width:94px; margin-right:22px; }
#jsContactContent input.age { width:1.2em; margin:0 22px 0 30px; }
#jsContactContent input.radio { margin-right:7px; }
#jsContactContent input#male { margin-left:30px; }
#jsContactContent label.sex { margin-right:30px; }
#jsContactContent label.zipcode { width:26px; display:inline-block; }
#jsContactContent input.zip1 { width:2em; }
#jsContactContent input.zip02 { width:2.4em; }
#jsContactContent label.address { width:55px; display:inline-block; }
#jsContactContent input.address { width:254px; margin:11px 0 0 59px; display:block; }
#jsContactContent input.tel { width:180px; }
#jsContactContent textarea.contactBody { width:430px; }
#jsContactContent input.check { margin-right:7px; }
#jsContactContent input.title { width:180px; }
#jsContactContent input.mail { width:180px; margin: 0 10px 0 0; }

#jsContactContent .easyApplication { margin-bottom:1em; }
#jsContactContent .easyApplication dt { float:left; }
#jsContactContent .easyApplicationInfo dt { margin-bottom:0.5em; }
#jsContactContent .easyApplication dd { padding-left:20px; }

/* フォームエラー */
#jsContactContent .formError { color:#f00; margin:3px 0; display:block; }
#jsContactContent .formError img { vertical-align:text-bottom; margin-right:5px; }
#jsContactContent .formError span { margin-left:24px; }

/* 完了 */
#jsContactContent .completed { font-family:Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "meiryo", "ＭＳ Ｐゴシック" ,sans-serif; font-size:153.9%; font-weight:bold; text-align:center;padding:120px 0; }

#jsContactContent .completed .premierCampign { font-size: 200%;	font-weight: bold; color:#F00;}


#jsContactContent .w01{ width:254px; }
#jsContactContent .w03{ width:94px; }
#jsContactContent .w04{ width:47px; }
#jsContactContent .w05{ width:60px; }



/*--------------------------------------------------------------------
	999 :	clearfix
---------------------------------------------------------------------*/
.easyApplication:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

/* Mac IE には適用させない \*/
* html .easyApplication {
	height:1%;
}

/* IE7 */
*:first-child+html .easyApplication {
 display:inline-block;
}
/* */
/* floatさせたボックスが親ボックスの外にはみ出す現象を回避（ここまで） */





#jsContactContent .completed .premierCampignSP {
	display: none;
}